NNG_CV_FREE(3supp)

NAME
nng_cv_free - free condition variable

SYNOPSIS

    #include <nng/nng.h>
    #include <nng/supplemental/util/platform.h>
    void nng_cv_free(nng_cv *cv);

DESCRIPTION

The nng_cv_free() function frees the condition variable cv.

RETURN VALUES

None.

ERRORS

None.

SEE ALSO

nng_cv_alloc(3supp), nng(7)